const AWS = require('aws-sdk');
const config = require('../config');

const ssm = new AWS.SSM({ region: config.AWS_DEFAULT_REGION });

const run = async () => {
    const token = await ssm.getParameter({
        Name: '/dev01/notifications/api_token',
        WithDecryption: true
    }).promise();

    console.log('Token:', token);
};

run();
