module.exports = {
    "context": {
        "TTPS": [
            {
                "mApplicationName": "svchost.exe",
                "mSha256Hash": "9be0f20bb5f3eac2d58dc03d48e5f315c0056ea89df595164573b6061c5d6568",
                "mIndicatorName": "SKY_IS_FALLING",
                "applicationName": "svchost.exe",
                "sha256Hash": "9be0f20bb5f3eac2d58dc03d48e5f315c0056ea89df595164573b6061c5d6568",
                "indicatorName": "SKY_IS_FALLING"
            },
            {
                "mApplicationName": "svchost.exe",
                "mSha256Hash": "9be0f20bb5f3eac2d58dc03d48e5f315c0056ea89df595164573b6061c5d6568",
                "mIndicatorName": "PANIC",
                "applicationName": "svchost.exe",
                "sha256Hash": "9be0f20bb5f3eac2d58dc03d48e5f315c0056ea89df595164573b6061c5d6568",
                "indicatorName": "PANIC"
            },
            {
                "mApplicationName": "svchost.exe",
                "mSha256Hash": "9be0f20bb5f3eac2d58dc03d48e5f315c0056ea89df595164573b6061c5d6568",
                "mIndicatorName": "SOUND_ALARM",
                "applicationName": "svchost.exe",
                "sha256Hash": "9be0f20bb5f3eac2d58dc03d48e5f315c0056ea89df595164573b6061c5d6568",
                "indicatorName": "SOUND_ALARM"
            }
        ],
        "DEVICE_NAME": "Google-Home",
        "DEVICE_VERSION": "Windows 10",
        "INCIDENT_ID": "BE07FB11-B3D6-4e78-8308-6467C47A3609",
        "CHILD_PROCESS_NAME": "",
        "ATTACK_TACTIC": "TA0011",
        "LAST_UPDATE_TIME": "2020-06-08T16:01:25.123Z",
        "POLICY_ID": 64,
        "PARENT_PROCESS_USER_NAME": "NT AUTHORITY\\SYSTEM",
        "TARGET_VALUE": "HIGH",
        "THREAT_INDICATORS": {
            "9be0f20bb5f3eac2d58dc03d48e5f315c0056ea89df595164573b6061c5d6568": [
                {
                    "mApplicationName": "svchost.exe",
                    "mSha256Hash": "9be0f20bb5f3eac2d58dc03d48e5f315c0056ea89df595164573b6061c5d6568",
                    "mIndicatorName": "SKY_IS_FALLING",
                    "applicationName": "svchost.exe",
                    "sha256Hash": "9be0f20bb5f3eac2d58dc03d48e5f315c0056ea89df595164573b6061c5d6568",
                    "indicatorName": "SKY_IS_FALLING"
                },
                {
                    "mApplicationName": "svchost.exe",
                    "mSha256Hash": "9be0f20bb5f3eac2d58dc03d48e5f315c0056ea89df595164573b6061c5d6568",
                    "mIndicatorName": "PANIC",
                    "applicationName": "svchost.exe",
                    "sha256Hash": "9be0f20bb5f3eac2d58dc03d48e5f315c0056ea89df595164573b6061c5d6568",
                    "indicatorName": "PANIC"
                },
                {
                    "mApplicationName": "svchost.exe",
                    "mSha256Hash": "9be0f20bb5f3eac2d58dc03d48e5f315c0056ea89df595164573b6061c5d6568",
                    "mIndicatorName": "SOUND_ALARM",
                    "applicationName": "svchost.exe",
                    "sha256Hash": "9be0f20bb5f3eac2d58dc03d48e5f315c0056ea89df595164573b6061c5d6568",
                    "indicatorName": "SOUND_ALARM"
                }
            ]
        },
        "RULE_ID": "d15ceacf33c711eead875fecda43ae88",
        "APPLICATION_NAME": "svchost.exe",
        "MDR_ALERT_TYPE": "CB Analytics",
        "THREAT_ID": "01b169fd918087b023f83713201136c85d567a957e42264fcf95156f84feecce",
        "ATTACK_TECHNIQUE": "T1151",
        "PRIMARY_LINK_KEY": "PSC",
        "THREAT_SCORE": 9,
        "DEVICE_GROUP_NAME": "Policy Foo",
        "DEVICE_TYPE": "WINDOWS",
        "INCIDENT_SUMMARY": "User trying to mine Crypto using all server resources!",
        "PROCESS_USER_NAME": "NT AUTHORITY\\SYSTEM",
        "SIEM_NOTIFICATION_TYPE": "THREAT",
        "DEVICE_EMAIL": "Administrator",
        "SHA256_HASH": "9be0f20bb5f3eac2d58dc03d48e5f315c0056ea89df595164573b6061c5d6568",
        "CHILD_PROCESS_USER_NAME": "",
        "RULE_NAME": "MDR Likely Threat",
        "SEVERITY": "Threat",
        "PARENT_PROCESS_SHA256_HASH": "01b169fd918087b023f83713201136c85d567a957e42264fcf95156f84feecce",
        "DEVICE_ID": 123456,
        "EXPLICIT_LINKS": {
            "PSC": "/alerts?s[c][INCIDENT_ID][0]=BE07FB11-B3D6-4e78-8308-6467C47A3609&orgKey=J7G6DTLN"
        },
        "PARENT_PROCESS_NAME": "c:\\windows\\system32\\services.exe",
        "REPUTATION": null,
        "ANALYST_STATE": "TRUE_POSITIVE",
        "ANALYST_TRIAGE_INFO": "RECEIVED_RESPONSE",
        "TIME": "2022-04-11T20:44:46.620Z",
        "EVENT_ID": "KWy9jTPtQGSIvbpmEb3sfg-20",
        "CHILD_PROCESS_SHA256_HASH": "",
        "THREAT_CAUSE": {
            "processGuid": "J7G6DTLN-0001e240-000009c0-00000000-1d6380b2d1ff314",
            "actor": "9be0f20bb5f3eac2d58dc03d48e5f315c0056ea89df595164573b6061c5d6568",
            "reason": "just_another_tuesday",
            "actorName": "c:\\windows\\system32\\svchost.exe",
            "reputation": "RESOLVING",
            "causeEventId": "KWy9jTPtQGSIvbpmEb3sfg-20",
            "detectionGuid": null,
            "threatCategory": "NON_MALWARE",
            "actorProcessPPid": "J7G6DTLN-0001e240-000009c0-00000000-1d6380b2d1ff314",
            "originSourceType": "UNKNOWN",
            "parentGuid": "J7G6DTLN-0001e240-0000032c-00000000-1d6380b2c6736a6",
            "actorType": null
        }
    },
    "type": "MDR",
    "recepients": [
        {
            "type": "EMAIL",
            "loginId": 5925271,
            "name": "Himangi ",
            "address": "rhimangi+support@vmware.com"
        }
    ],
    "orgId": 1
}
