const { formatEmail, sendEmail } = require('../utils/emailGateway');
const testContext = require('./sample_notification');

const exec = async () => {
    const { html, text, subject } = formatEmail('test', Object.assign(
        {},
        testContext,
        {
            staticHost: 'https://defense-eap01.conferdeploy.net',
            type: 'FEED'
        }
    ));

    const now = new Date();
    await sendEmail({
        to: 'bolt@litmusemail.com',
        html,
        text,
        subject: `Test email (${now.getHours()}:${now.getMinutes()}): ${subject}`
    });

    // eslint-disable-next-line
    console.log('You have got mail.')
};

exec();
