const db = require('../utils/db');
const { readFileSync } = require('fs');

const init = async () => {
    const sql = readFileSync('../db/init.sql');
    const commands = sql.toString().split(';');

    for (let i = 0; i < commands; i++) {
        const query = commands[i];
        const output = await db.query(query);
        console.log(query, output);
        return output;
    }
    console.log('DB initialized.');

    return true;
};

init();
