const esClient = require('../utils/esClient');
const config = require('../config');

module.exports = async () => {
    console.log('Running sanity check on ES...');
    try {
        const info = await esClient.info();
        if (config.DEBUG) {
            console.log('ES info:', info);
        }
    } catch (err) {
        console.error('ES error', err.message);
    }
};
