module.exports = {
    "context": {
        "RULE_NAME": "MDR Alert Unlikely Threat",
        "CHILD_PROCESS_USER_NAME": "",
        "ATTACK_TACTIC": "TA0011",
        "EVENT_ID": "KWy9jTPtQGSIvbpmEb3sfg-20",
        "PARENT_PROCESS_USER_NAME": "NT AUTHORITY\\SYSTEM",
        "TIME": "2022-04-11T20:44:46.620Z",
        "DEVICE_EMAIL": "Administrator",
        "CHILD_PROCESS_NAME": "",
        "DEVICE_VERSION": "Windows 10",
        "DEVICE_NAME": "Hey Siri",
        "PROCESS_USER_NAME": "NT AUTHORITY\\SYSTEM",
        "SIEM_NOTIFICATION_TYPE": "THREAT",
        "POLICY_ID": 64,
        "REPUTATION": null,
        "TARGET_VALUE": "HIGH",
        "INCIDENT_ID": "BE07FB11-B3D6-4e78-8308-6467C47A3609",
        "PRIMARY_LINK_KEY": "PSC",
        "THREAT_ID": "01b169fd918087b023f83713201136c85d567a957e42264fcf95156f84feecce",
        "DEVICE_GROUP_NAME": "Policy Foo",
        "DEVICE_TYPE": "WINDOWS",
        "PARENT_PROCESS_SHA256_HASH": "01b169fd918087b023f83713201136c85d567a957e42264fcf95156f84feecce",
        "INCIDENT_SUMMARY": "User trying to stream House of Dragons",
        "THREAT_CAUSE": {
            "processGuid": "J7G6DTLN-0001e240-000009c0-00000000-1d6380b2d1ff314",
            "reason": "just_another_tuesday",
            "actor": "9be0f20bb5f3eac2d58dc03d48e5f315c0056ea89df595164573b6061c5d6568",
            "actorName": "c:\\windows\\system32\\svchost.exe",
            "reputation": "RESOLVING",
            "causeEventId": "KWy9jTPtQGSIvbpmEb3sfg-20",
            "detectionGuid": null,
            "threatCategory": "NON_MALWARE",
            "parentGuid": "J7G6DTLN-0001e240-0000032c-00000000-1d6380b2c6736a6",
            "actorProcessPPid": "J7G6DTLN-0001e240-000009c0-00000000-1d6380b2d1ff314",
            "originSourceType": "UNKNOWN",
            "actorType": null
        },
        "ANALYST_STATE": "FALSE_POSITIVE",
        "ANALYST_TRIAGE_INFO": "IN_PROGRESS",
        "THREAT_INDICATORS": {
            "9be0f20bb5f3eac2d58dc03d48e5f315c0056ea89df595164573b6061c5d6568": [{
                "mApplicationName": "svchost.exe",
                "mSha256Hash": "9be0f20bb5f3eac2d58dc03d48e5f315c0056ea89df595164573b6061c5d6568",
                "mIndicatorName": "PEACE_OUT",
                "indicatorName": "PEACE_OUT",
                "applicationName": "svchost.exe",
                "sha256Hash": "9be0f20bb5f3eac2d58dc03d48e5f315c0056ea89df595164573b6061c5d6568"
            }, {
                "mApplicationName": "svchost.exe",
                "mSha256Hash": "9be0f20bb5f3eac2d58dc03d48e5f315c0056ea89df595164573b6061c5d6568",
                "mIndicatorName": "RELAX",
                "indicatorName": "RELAX",
                "applicationName": "svchost.exe",
                "sha256Hash": "9be0f20bb5f3eac2d58dc03d48e5f315c0056ea89df595164573b6061c5d6568"
            }, {
                "mApplicationName": "svchost.exe",
                "mSha256Hash": "9be0f20bb5f3eac2d58dc03d48e5f315c0056ea89df595164573b6061c5d6568",
                "mIndicatorName": "CHILL",
                "indicatorName": "CHILL",
                "applicationName": "svchost.exe",
                "sha256Hash": "9be0f20bb5f3eac2d58dc03d48e5f315c0056ea89df595164573b6061c5d6568"
            }]
        },
        "SHA256_HASH": "9be0f20bb5f3eac2d58dc03d48e5f315c0056ea89df595164573b6061c5d6568",
        "CHILD_PROCESS_SHA256_HASH": "",
        "RULE_ID": "7e70d468342211eeb40b978836db68ee",
        "EXPLICIT_LINKS": {"PSC": "/alerts?s[c][INCIDENT_ID][0]=BE07FB11-B3D6-4e78-8308-6467C47A3609&orgKey=J7G6DTLN"},
        "ATTACK_TECHNIQUE": "T1151",
        "LAST_UPDATE_TIME": "2020-06-08T16:01:25.123Z",
        "APPLICATION_NAME": "svchost.exe",
        "TTPS": [{
            "mApplicationName": "svchost.exe",
            "mSha256Hash": "9be0f20bb5f3eac2d58dc03d48e5f315c0056ea89df595164573b6061c5d6568",
            "mIndicatorName": "PEACE_OUT",
            "indicatorName": "PEACE_OUT",
            "applicationName": "svchost.exe",
            "sha256Hash": "9be0f20bb5f3eac2d58dc03d48e5f315c0056ea89df595164573b6061c5d6568"
        }, {
            "mApplicationName": "svchost.exe",
            "mSha256Hash": "9be0f20bb5f3eac2d58dc03d48e5f315c0056ea89df595164573b6061c5d6568",
            "mIndicatorName": "RELAX",
            "indicatorName": "RELAX",
            "applicationName": "svchost.exe",
            "sha256Hash": "9be0f20bb5f3eac2d58dc03d48e5f315c0056ea89df595164573b6061c5d6568"
        }, {
            "mApplicationName": "svchost.exe",
            "mSha256Hash": "9be0f20bb5f3eac2d58dc03d48e5f315c0056ea89df595164573b6061c5d6568",
            "mIndicatorName": "CHILL",
            "indicatorName": "CHILL",
            "applicationName": "svchost.exe",
            "sha256Hash": "9be0f20bb5f3eac2d58dc03d48e5f315c0056ea89df595164573b6061c5d6568"
        }],
        "MDR_ALERT_TYPE": "CB Analytics",
        "THREAT_SCORE": 5,
        "SEVERITY": "Threat",
        "PARENT_PROCESS_NAME": "c:\\windows\\system32\\services.exe",
        "DEVICE_ID": 123456
    },
    "type": "MDR",
    "recepients": [{"type": "EMAIL", "loginId": 5925271, "name": "Himangi ", "address": "rhimangi+support@vmware.com"}],
    "orgId": 1
}
