module.exports = {
    "context": {
    "EXPLICIT_LINKS": {
        "PSC": "/alerts?s[c][INCIDENT_ID][0]=BE07FB11-B3D6-4e78-8308-6467C47A3609&orgKey=J7G6DTLN"
    },
    "PARENT_PROCESS_NAME": "c:\\windows\\system32\\services.exe",
        "ANALYST_STATE": "TRUE_POSITIVE",
        "ANALYST_TRIAGE_INFO": "TRIAGE_COMPLETE",
        "REPUTATION": null,
        "MDR_ALERT_TYPE": "CB Analytics",
        "PARENT_PROCESS_USER_NAME": "NT AUTHORITY\\SYSTEM",
        "THREAT_ID": "01b169fd918087b023f83713201136c85d567a957e42264fcf95156f84feecce",
        "TARGET_VALUE": "MEDIUM",
        "TIME": "2022-04-11T20:44:46.620Z",
        "SHA256_HASH": "9be0f20bb5f3eac2d58dc03d48e5f315c0056ea89df595164573b6061c5d6568",
        "TTPS": [
        {
            "mApplicationName": "svchost.exe",
            "mSha256Hash": "9be0f20bb5f3eac2d58dc03d48e5f315c0056ea89df595164573b6061c5d6568",
            "mIndicatorName": "END",
            "applicationName": "svchost.exe",
            "sha256Hash": "9be0f20bb5f3eac2d58dc03d48e5f315c0056ea89df595164573b6061c5d6568",
            "indicatorName": "END"
        },
        {
            "mApplicationName": "svchost.exe",
            "mSha256Hash": "9be0f20bb5f3eac2d58dc03d48e5f315c0056ea89df595164573b6061c5d6568",
            "mIndicatorName": "CALENDAR",
            "applicationName": "svchost.exe",
            "sha256Hash": "9be0f20bb5f3eac2d58dc03d48e5f315c0056ea89df595164573b6061c5d6568",
            "indicatorName": "CALENDAR"
        },
        {
            "mApplicationName": "svchost.exe",
            "mSha256Hash": "9be0f20bb5f3eac2d58dc03d48e5f315c0056ea89df595164573b6061c5d6568",
            "mIndicatorName": "SYSTEM",
            "applicationName": "svchost.exe",
            "sha256Hash": "9be0f20bb5f3eac2d58dc03d48e5f315c0056ea89df595164573b6061c5d6568",
            "indicatorName": "SYSTEM"
        }
    ],
        "ANALYST_COMMENT": "Could this be a warning for end of world!?",
        "PRIMARY_LINK_KEY": "PSC",
        "RULE_NAME": "MDR note addded",
        "ATTACK_TACTIC": "TA0011",
        "INCIDENT_SUMMARY": "System calendar ends on 12/31/2999.",
        "DEVICE_ID": 123456,
        "INCIDENT_ID": "BE07FB11-B3D6-4e78-8308-6467C47A3609",
        "THREAT_SCORE": 9,
        "CHILD_PROCESS_USER_NAME": "",
        "RULE_ID": "f8601e3e33c011ee99aff7d9e29852d2",
        "EVENT_ID": "KWy9jTPtQGSIvbpmEb3sfg-20",
        "ATTACK_TECHNIQUE": "T1151",
        "DEVICE_NAME": "My-Alexa",
        "LAST_UPDATE_TIME": "2020-06-08T16:01:25.123Z",
        "PROCESS_USER_NAME": "NT AUTHORITY\\SYSTEM",
        "CHILD_PROCESS_NAME": "",
        "THREAT_INDICATORS": {
        "9be0f20bb5f3eac2d58dc03d48e5f315c0056ea89df595164573b6061c5d6568": [
            {
                "mApplicationName": "svchost.exe",
                "mSha256Hash": "9be0f20bb5f3eac2d58dc03d48e5f315c0056ea89df595164573b6061c5d6568",
                "mIndicatorName": "END",
                "applicationName": "svchost.exe",
                "sha256Hash": "9be0f20bb5f3eac2d58dc03d48e5f315c0056ea89df595164573b6061c5d6568",
                "indicatorName": "END"
            },
            {
                "mApplicationName": "svchost.exe",
                "mSha256Hash": "9be0f20bb5f3eac2d58dc03d48e5f315c0056ea89df595164573b6061c5d6568",
                "mIndicatorName": "CALENDAR",
                "applicationName": "svchost.exe",
                "sha256Hash": "9be0f20bb5f3eac2d58dc03d48e5f315c0056ea89df595164573b6061c5d6568",
                "indicatorName": "CALENDAR"
            },
            {
                "mApplicationName": "svchost.exe",
                "mSha256Hash": "9be0f20bb5f3eac2d58dc03d48e5f315c0056ea89df595164573b6061c5d6568",
                "mIndicatorName": "SYSTEM",
                "applicationName": "svchost.exe",
                "sha256Hash": "9be0f20bb5f3eac2d58dc03d48e5f315c0056ea89df595164573b6061c5d6568",
                "indicatorName": "SYSTEM"
            }
        ]
    },
    "THREAT_CAUSE": {
        "actor": "9be0f20bb5f3eac2d58dc03d48e5f315c0056ea89df595164573b6061c5d6568",
            "reason": "just_another_tuesday",
            "processGuid": "J7G6DTLN-0001e240-000009c0-00000000-1d6380b2d1ff314",
            "actorName": "c:\\windows\\system32\\svchost.exe",
            "reputation": "RESOLVING",
            "causeEventId": "KWy9jTPtQGSIvbpmEb3sfg-20",
            "detectionGuid": null,
            "threatCategory": "NON_MALWARE",
            "actorProcessPPid": "J7G6DTLN-0001e240-000009c0-00000000-1d6380b2d1ff314",
            "originSourceType": "UNKNOWN",
            "parentGuid": "J7G6DTLN-0001e240-0000032c-00000000-1d6380b2c6736a6",
            "actorType": null
    },
    "SIEM_NOTIFICATION_TYPE": "THREAT",
        "DEVICE_TYPE": "WINDOWS",
        "APPLICATION_NAME": "svchost.exe",
        "DEVICE_GROUP_NAME": "Policy Foo",
        "DEVICE_VERSION": "Windows 10",
        "DEVICE_EMAIL": "Administrator",
        "POLICY_ID": 64,
        "CHILD_PROCESS_SHA256_HASH": "",
        "PARENT_PROCESS_SHA256_HASH": "01b169fd918087b023f83713201136c85d567a957e42264fcf95156f84feecce",
        "SEVERITY": "Threat"
},
    "type": "MDR",
    "orgId": 1,
    "recepients": [
        {
            "type": "EMAIL",
            "loginId": 5925271,
            "name": "Himangi ",
            "address": "rhimangi+support@vmware.com"
        }
    ]
}