const context = require('../test-scripts/sample_notification');
const {sendEmail, formatEmail} = require("../utils/emailGateway");
const nodemailer = require("nodemailer");

describe('Testing alert notification emails', async () => {
    it('Test send via ethereal.email', async () => {
        const { html, text, subject } = formatEmail('pscAlert', {...context, staticHost: 'https://defense-dev01.cbdtest.io'});
        const resp = await sendEmail({to: 'gdaneault@vmware.com', html, text, subject});
        const testUrl = nodemailer.getTestMessageUrl(resp);
        console.log('Preview URL: ' + testUrl);
    })
})
